@import url(https://fonts.googleapis.com/css?family=Raleway);

body {
  font-family: "Segoe UI", sans-serif;
/*  background-color: #fff;*/
  overflow-x: hidden;
}
.showcase {
  background: url(../img/directors.jpg);
  background-size: cover;
  background-position: center;
  min-height: 500px;
  color: rgb(212, 103, 103);
  padding-top: 200px;
}
.showcase .dark-overlay {
  position: absolute;
  top: 0;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 500px;
  background: rgba(0, 0, 0, 0.5);
}
.showcase .inner {
  padding-top: 200px;
}
/*
.showcase .inner h1 {
  letter-spacing: 3px;
  color: #fff;
  font-family: "Raleway";
  font-weight: 600;
}
*/
h1 .line{
     letter-spacing: 3px;
  color: #fff;
  font-family: "Raleway";
  font-weight: 600;
}
.showcase .inner h4 {
  font-weight: 400;
  letter-spacing: 4px;
  color: #fff;
  font-family: "Raleway";
}
.color1 {
/*  color: #087cb5;*/
}

 .color2 {
  color: #751203;
}
*, *:after, *:before {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
* {margin:0;padding:0;border:0 none;position: relative; outline: none;
}

h1 > .line:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
    margin: -10px;
  bottom: 0;
  left: 0;
  background: white;
  visibility: hidden;
  border-radius: 5px;
  transform: scaleX(0);
  transition: .25s linear;
}
h1 > .line:hover:before,
h1 > .line:focus:before {
  visibility: visible;
  transform: scaleX(1);
}


.center{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
h5{
   font-weight:100;
}
